/* xl - DESKTOP STYLES */
#top h1, #top h2, #top h3 {
  text-transform: none;
  font-weight: bold;
}
#top h1, #top h2 {
  font-size: 36px;
  font-weight: 900;
}
@media (min-width: 768px) and (max-width: 991px) {
  #top h1, #top h2 {
    font-size: 48px !important;
  }
}
#top p, #top ul {
  font-size: 16px;
  line-height: 2;
}
#top p strong, #top p b, #top ul strong, #top ul b {
  color: black;
}
@media (min-width: 992px) {
  #top h1, #top h2 {
    font-size: 80px;
  }
  #top #facts-figures h2 {
    font-size: 48px;
  }
}
/* xl - DESKTOP STYLES */
#top .kr-ticket-col-wrapper {
  aspect-ratio: 4;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 6rem;
  position: relative;
  margin-top: 8rem;
}
@media (max-width: 767px) {
  #top .kr-ticket-col-wrapper {
    padding: 2rem;
    aspect-ratio: 0.8;
    justify-content: flex-start;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #top .kr-ticket-col-wrapper {
    aspect-ratio: 1.3333333333;
  }
  #top .kr-ticket-col-wrapper h1, #top .kr-ticket-col-wrapper h2, #top .kr-ticket-col-wrapper h3 {
    width: 32px !important;
    width: 16ch !important;
  }
}
#top .kr-ticket-col-wrapper h1, #top .kr-ticket-col-wrapper h2, #top .kr-ticket-col-wrapper h3 {
  color: white;
  font-size: 60px;
  width: 22ch;
}
@media (max-width: 767px) {
  #top .kr-ticket-col-wrapper h1, #top .kr-ticket-col-wrapper h2, #top .kr-ticket-col-wrapper h3 {
    font-size: 30px;
    width: auto;
  }
}
#top .kr-ticket-col-wrapper:after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background: url(/wp-content/uploads/2022/09/ole-tickets.png) no-repeat right bottom;
  background-size: contain;
  width: 100%;
  height: 120%;
  top: -20%;
  pointer-events: none;
  visibility: visible;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F30-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F968-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAC0BC%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAOF%3BAAGE%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BADjED%3BAECC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */